/*     248705 : 실선      */
.solid_line__248705__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248705__ {height:20px}
}

/*     248706 : 타이틀 텍스트      */
.title__248706__ {font-size:0;}
.title__248706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248706__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248706__.style_top p {padding-top:10px;}
.title__248706__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248706__.style_right p {padding-right:14px;}
.title__248706__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248706__.style_bottom p {padding-bottom:12px;}
.title__248706__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248706__.style_left p {padding-left:14px;}
.title__248706__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248706__.style_circle1 p {padding-left:18px;}
.title__248706__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248706__.style_circle2 p {padding-left:18px;}
.title__248706__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248706__ p {font-size:26px;}
}

/*     248707 : 타이틀 텍스트      */
.title__248707__ {font-size:0;}
.title__248707__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248707__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248707__.style_top p {padding-top:10px;}
.title__248707__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248707__.style_right p {padding-right:14px;}
.title__248707__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248707__.style_bottom p {padding-bottom:12px;}
.title__248707__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248707__.style_left p {padding-left:14px;}
.title__248707__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248707__.style_circle1 p {padding-left:18px;}
.title__248707__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248707__.style_circle2 p {padding-left:18px;}
.title__248707__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248707__ p {font-size:18px;}
}

/*     248708 : 실선      */
.solid_line__248708__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248708__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248708__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248708__ {height:20px}
}

/*     248709 : 타이틀 텍스트      */
.title__248709__ {padding:12px 15px; background:#eeeeee;}
.title__248709__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248709__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248709__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248709__ {padding:12px 20px;}
	.title__248709__ .title_inner {display:table; text-align:center;}
	.title__248709__ p {display:table-cell;}
	.title__248709__ p.title_cont1 {font-size:16px;}
	.title__248709__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248709__ {padding:15px 25px;}
	.title__248709__ p.title_cont1 {font-size:20px;}
	.title__248709__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248710 : 이미지 (비율형)      */
.img_ratio__248710__ {max-width:100%; vertical-align:top; }
.img_ratio__248710__ * {box-sizing:border-box;}
.img_ratio__248710__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248710__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248710__ img {width:auto; width:px;}
}

/*     248711 : 한줄 텍스트      */
.text__248711__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248711__ p a {color:#444444; text-decoration:none;}

/*     248712 : 타이틀 텍스트      */
.title__248712__ {font-size:0; }
.title__248712__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248712__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248712__.style_top p {padding-top:10px;}
.title__248712__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248712__.style_right p {padding-right:14px;}
.title__248712__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248712__.style_bottom p {padding-bottom:18px;}
.title__248712__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248712__.style_left p {padding-left:14px;}
.title__248712__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248712__.style_circle1 p {padding-left:18px;}
.title__248712__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248712__.style_circle2 p {padding-left:18px;}
.title__248712__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248712__ p {font-size:35px;}
}

/*     248713 : 한줄 텍스트      */
.text__248713__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248713__ p a {color:#444444; text-decoration:none;}

/*     248714 : 한줄 텍스트      */
.text__248714__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248714__ p a {color:#444444; text-decoration:none;}

/*     248715 : 한줄 텍스트      */
.text__248715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248715__ p a {color:#444444; text-decoration:none;}

/*     248716 : 한줄 텍스트      */
.text__248716__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248716__ p a {color:#444444; text-decoration:none;}

/*     248717 : 한줄 텍스트      */
.text__248717__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248717__ p a {color:#444444; text-decoration:none;}

/*     248718 : 한줄 텍스트      */
.text__248718__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248718__ p a {color:#444444; text-decoration:none;}

/*     248719 : 한줄 텍스트      */
.text__248719__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248719__ p a {color:#444444; text-decoration:none;}

/*     248720 : 한줄 텍스트      */
.text__248720__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248720__ p a {color:#444444; text-decoration:none;}

/*     248721 : 점선      */
.dashed_line__248721__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248721__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248721__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248721__ {height:80px;}
}

/*     248722 : 타이틀 텍스트      */
.title__248722__ {padding:12px 15px; background:#eeeeee;}
.title__248722__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248722__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248722__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248722__ {padding:12px 20px;}
	.title__248722__ .title_inner {display:table; text-align:center;}
	.title__248722__ p {display:table-cell;}
	.title__248722__ p.title_cont1 {font-size:16px;}
	.title__248722__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248722__ {padding:15px 25px;}
	.title__248722__ p.title_cont1 {font-size:20px;}
	.title__248722__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248723 : 이미지 (비율형)      */
.img_ratio__248723__ {max-width:100%; vertical-align:top; }
.img_ratio__248723__ * {box-sizing:border-box;}
.img_ratio__248723__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248723__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248723__ img {width:auto; width:px;}
}

/*     248724 : 한줄 텍스트      */
.text__248724__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248724__ p a {color:#444444; text-decoration:none;}

/*     248725 : 타이틀 텍스트      */
.title__248725__ {font-size:0; }
.title__248725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248725__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248725__.style_top p {padding-top:10px;}
.title__248725__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248725__.style_right p {padding-right:14px;}
.title__248725__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248725__.style_bottom p {padding-bottom:18px;}
.title__248725__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248725__.style_left p {padding-left:14px;}
.title__248725__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248725__.style_circle1 p {padding-left:18px;}
.title__248725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248725__.style_circle2 p {padding-left:18px;}
.title__248725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248725__ p {font-size:35px;}
}

/*     248726 : 한줄 텍스트      */
.text__248726__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248726__ p a {color:#444444; text-decoration:none;}

/*     248727 : 한줄 텍스트      */
.text__248727__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248727__ p a {color:#444444; text-decoration:none;}

/*     248728 : 한줄 텍스트      */
.text__248728__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248728__ p a {color:#444444; text-decoration:none;}

/*     248729 : 한줄 텍스트      */
.text__248729__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248729__ p a {color:#444444; text-decoration:none;}

/*     248730 : 한줄 텍스트      */
.text__248730__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248730__ p a {color:#444444; text-decoration:none;}

/*     248731 : 한줄 텍스트      */
.text__248731__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248731__ p a {color:#444444; text-decoration:none;}

/*     248732 : 한줄 텍스트      */
.text__248732__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248732__ p a {color:#444444; text-decoration:none;}

/*     248733 : 한줄 텍스트      */
.text__248733__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248733__ p a {color:#444444; text-decoration:none;}

/*     248734 : 점선      */
.dashed_line__248734__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248734__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248734__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248734__ {height:80px;}
}

/*     248735 : 타이틀 텍스트      */
.title__248735__ {padding:12px 15px; background:#eeeeee;}
.title__248735__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248735__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248735__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248735__ {padding:12px 20px;}
	.title__248735__ .title_inner {display:table; text-align:center;}
	.title__248735__ p {display:table-cell;}
	.title__248735__ p.title_cont1 {font-size:16px;}
	.title__248735__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248735__ {padding:15px 25px;}
	.title__248735__ p.title_cont1 {font-size:20px;}
	.title__248735__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248736 : 이미지 (비율형)      */
.img_ratio__248736__ {max-width:100%; vertical-align:top; }
.img_ratio__248736__ * {box-sizing:border-box;}
.img_ratio__248736__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248736__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248736__ img {width:auto; width:px;}
}

/*     248737 : 한줄 텍스트      */
.text__248737__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248737__ p a {color:#444444; text-decoration:none;}

/*     248738 : 타이틀 텍스트      */
.title__248738__ {font-size:0; }
.title__248738__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248738__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248738__.style_top p {padding-top:10px;}
.title__248738__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248738__.style_right p {padding-right:14px;}
.title__248738__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248738__.style_bottom p {padding-bottom:18px;}
.title__248738__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248738__.style_left p {padding-left:14px;}
.title__248738__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248738__.style_circle1 p {padding-left:18px;}
.title__248738__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248738__.style_circle2 p {padding-left:18px;}
.title__248738__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248738__ p {font-size:35px;}
}

/*     248739 : 한줄 텍스트      */
.text__248739__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248739__ p a {color:#444444; text-decoration:none;}

/*     248740 : 한줄 텍스트      */
.text__248740__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248740__ p a {color:#444444; text-decoration:none;}

/*     248741 : 한줄 텍스트      */
.text__248741__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248741__ p a {color:#444444; text-decoration:none;}

/*     248742 : 한줄 텍스트      */
.text__248742__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248742__ p a {color:#444444; text-decoration:none;}

/*     248743 : 한줄 텍스트      */
.text__248743__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248743__ p a {color:#444444; text-decoration:none;}

/*     248744 : 한줄 텍스트      */
.text__248744__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248744__ p a {color:#444444; text-decoration:none;}

/*     248745 : 한줄 텍스트      */
.text__248745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248745__ p a {color:#444444; text-decoration:none;}

/*     248746 : 한줄 텍스트      */
.text__248746__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248746__ p a {color:#444444; text-decoration:none;}

/*     248747 : 점선      */
.dashed_line__248747__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248747__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248747__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248747__ {height:80px;}
}

/*     248748 : 타이틀 텍스트      */
.title__248748__ {padding:12px 15px; background:#1c9fbb;}
.title__248748__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248748__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248748__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248748__ {padding:12px 20px;}
	.title__248748__ .title_inner {display:table; text-align:center;}
	.title__248748__ p {display:table-cell;}
	.title__248748__ p.title_cont1 {font-size:16px;}
	.title__248748__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248748__ {padding:15px 25px;}
	.title__248748__ p.title_cont1 {font-size:20px;}
	.title__248748__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248749 : 제목&내용 가로형      */
.text_horizontal__248749__ .title__248749__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248749__ .text__248749__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248749__:after {content:''; display:block; clear:both;}
	.text_horizontal__248749__ .title__248749__ {float:left; margin:0; width:80px;}
	.text_horizontal__248749__ .text__248749__ {overflow:hidden;}
}

/*     248750 : 제목&내용 가로형      */
.text_horizontal__248750__ .title__248750__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248750__ .text__248750__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248750__:after {content:''; display:block; clear:both;}
	.text_horizontal__248750__ .title__248750__ {float:left; margin:0; width:80px;}
	.text_horizontal__248750__ .text__248750__ {overflow:hidden;}
}

/*     248751 : 제목&내용 가로형      */
.text_horizontal__248751__ .title__248751__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248751__ .text__248751__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248751__:after {content:''; display:block; clear:both;}
	.text_horizontal__248751__ .title__248751__ {float:left; margin:0; width:80px;}
	.text_horizontal__248751__ .text__248751__ {overflow:hidden;}
}

/*     248752 : 타이틀 텍스트      */
.title__248752__ {padding:12px 15px; background:#1c9fbb;}
.title__248752__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248752__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248752__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248752__ {padding:12px 20px;}
	.title__248752__ .title_inner {display:table; text-align:center;}
	.title__248752__ p {display:table-cell;}
	.title__248752__ p.title_cont1 {font-size:16px;}
	.title__248752__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248752__ {padding:15px 25px;}
	.title__248752__ p.title_cont1 {font-size:20px;}
	.title__248752__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248753 : 한줄 텍스트      */
.text__248753__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248753__ p a {color:#444444; text-decoration:none;}

/*     248754 : 한줄 텍스트      */
.text__248754__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248754__ p a {color:#444444; text-decoration:none;}

/*     248755 : 제목&내용 가로형      */
.text_horizontal__248755__ .title__248755__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248755__ .text__248755__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248755__:after {content:''; display:block; clear:both;}
	.text_horizontal__248755__ .title__248755__ {float:left; margin:0; width:80px;}
	.text_horizontal__248755__ .text__248755__ {overflow:hidden;}
}

/*     248756 : 제목&내용 가로형      */
.text_horizontal__248756__ .title__248756__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248756__ .text__248756__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248756__:after {content:''; display:block; clear:both;}
	.text_horizontal__248756__ .title__248756__ {float:left; margin:0; width:80px;}
	.text_horizontal__248756__ .text__248756__ {overflow:hidden;}
}

/*     248757 : 제목&내용 가로형      */
.text_horizontal__248757__ .title__248757__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248757__ .text__248757__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248757__:after {content:''; display:block; clear:both;}
	.text_horizontal__248757__ .title__248757__ {float:left; margin:0; width:80px;}
	.text_horizontal__248757__ .text__248757__ {overflow:hidden;}
}

